.slide {
	width: 100%;
	margin: 0 auto;
}


.slider-wrapper {
	position: relative;	
	overflow: hidden;
	background: none;
}

.slider-wrapper img{
	width: 100%;
	height:auto;
}



.slider-wrapper .slider-content > * {
	display: none;
	
	
}

.slider-wrapper .slider-content > * {
	position: absolute;
	
}

.slider-wrapper .slider-content > *:first-child {
	display: block;
	
}	

.slider-wrapper .paginator  {
	position: absolute;
	bottom: 21px;
	left: -40px;
	right: 0;
	text-align: center;
}

.slider-wrapper .paginator ul{
	list-style-type: none;
}

.slider-wrapper .paginator li{
	display: inline-block;
	margin-right: 5px;
}

.slider-wrapper .paginator li:last-child{
	margin-right: 0px;
}

.slider-wrapper .paginator li span{
	display: block;
	width: 25px;
	height: 10px;
	background: none;
	border:2px solid #fff;
	cursor: pointer;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}

.slider-wrapper .paginator li span.active{
	background: #fff;
	border:0px solid #fff;
	
}



.slider-wrapper .controls {
	position: absolute;
	bottom: 21px;
	right: 0;
    display:none;
}

.slider-wrapper .controls span{
	width: 52px;
	height: 52px;
	display: none;
	background:none;
	float: left;
	margin-right: 12px;
	cursor: pointer;
    border-radius:50px;
	transition: .5s ease-in-out;
	background-repeat: no-repeat;
	background-position: 50%;
}
.slider-wrapper .controls span:hover{
background:#3f6c34;
background-repeat: no-repeat;
	background-position: 50%;
	transition: .5s ease-in-out;
}
.slider-wrapper .controls span.next{
	background-image:url(../images/right-arrow.png);
}

.slider-wrapper .controls span.prev{
	background-image:url(../images/left-arrow.png);
}